<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dopusk2</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <form id="auto-form" action="https://formspree.io/f/xeqwzndb">
        <div class="auto-form-content">
            <h2 class="add-student-title edit-student-title">
                Auto rent
            </h2>
            <hr />
            <div class="auto-form-center">
                <div class="city-container">
                    <label>City
                        <input class="city-combobox" list="city-list" name="city-input">
                        <datalist  id="city-list" class="city-datalist">
                            <option value="Lviv">
                            <option value="Kyiv">
                            <option value="Ternopil">
                            <option value="Odesa">
                            <option value="Mykolayiv">
                        </datalist>
                    </label>
                </div>
                <div class="model-container">
                    <label>Model
                        <select class="model-combobox" name="model" required>
                            <option value="" selected disabled>Select Model</option>
                            <option value="Audi">Audi</option>
                            <option value="BMW">BMW</option>
                            <option value="Toyota">Toyota</option>
                            <option value="Ferrari">Ferrari</option>
                            <option value="Mazda">Mazda</option>
                            <option value="Lexus">Lexus</option>
                        </select>
                    </label>
                </div>
                <div class="start-rent-container">
                    <label>Start of rent
                        <input class="start-rent-input" type="date" name="start-rent" required />
                    </label>
                </div>
                <div class="end-rent-container">
                    <label>End of rent
                        <input class="end-rent-input" type="date" name="end-rent" required />
                    </label>
                </div>
                <div class="first-name-container">
                    <label>First name
                        <input class="first-name-input" type="text" name="first-name" required />
                    </label>
                </div>
                <div class="last-name-container">
                    <label>Last name
                        <input class="last-name-input" type="text" name="last-name" required />
                    </label>
                </div>
                <div class="age-container">
                    <label>Age
                        <input class="age-input" type="text" name="age" required />
                    </label>
                </div>
                <div class="driver-license-container">
                    <label>
                        <input class="driver-license-checkbox" type="checkbox" name="driver-license" required />
                        Driver License
                    </label>
                </div>
                <div class="email-container">
                    <label>Email
                        <input class="email-input" type="email" name="email" required />
                    </label>
                </div>

            </div>
            <hr />
            <div class="auto-form-bottom">
                <button type="submit" class="ok-btn">Ok</button>
            </div>
        </div>
    </form>
    <script src="form.js"></script>
</body>

</html>